@charset "utf-8";
@import url('bootstrap-reboot.min.css');
@import url('bootstrap-grid.min.css');
/*@import url('fonts.css');*/

:root {
	--Barlow: Barlow Semi Condensed, sans-serif;
	--Lora: Lora, serif;
	--brown: #a8876b;
	--dark-green: #00404b;
	--light-green: #aab3a4;
}

body {
	margin: 0;
	margin-right: auto !important;
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
	height: 100%;
	padding: 20px;
	font-family: var(--Barlow);
	font-size: 14px;
	color: #000;
	-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
	line-height: 20px;
}
html {
	scroll-behavior: smooth;
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	body {
		padding: 0;
	}
}

/* <mini reset */
::-moz-selection {
	background: #000;
	color: #fff;
	text-shadow: none;
}
::selection {
	background: #000;
	color: #fff;
	text-shadow: none;
}

a,
a:link,
a:active,
a:visited {
	outline: none;
	text-decoration: none;
}
a:focus {
	outline: none;
	outline: expression(hideFocus='true');
	text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote {
	margin: 0;
	padding: 0;
}
/* mini reset> */

* {
	-moz-transition: all .3s;
		-webkit-transition: all .3s;
			transition: all .3s;
}

#wrapper {
	position: relative;
	margin: 0 auto;
	/*max-width: 1690px;*/
	max-width: 1920px;
	padding: 0;
}

.visible {
	overflow: inherit;
	height: inherit;
	font-size: inherit;
	line-height: inherit;
}
.hidden {
	overflow: hidden;
	height: 0;
}

/* <header */
header {
	position: fixed;
	top: 0;
	right: auto;
	bottom: auto;
	left: 0;
	z-index: 99;
	width: 100%;
	height: 140px;
}
header h1 {
	margin: 70px 0 0 60px;
	width: 260px;
	height: 84px;
}
header h1 a {
	display: block;
	background: url("../images/apcl-logo-1.png") 0 0 no-repeat;
	background-size: 260px 84px;
	width: 260px;
	height: 84px;
	text-indent: -9999px;
}
header.shrink {
	position: fixed;
	top: 0;
	right: 0;
	bottom: auto;
	left: 0;
	z-index: 101;
	margin-right: auto;
	margin-left: auto;
	background: #fff url('../images/apcl-symbol-3.png') 50px 50% no-repeat;
	background-size: 300px 300px;
	height: 60px;
	-moz-box-shadow: 0px 4px 3px 0px rgba(120,120,120,0.1);
		-webkit-box-shadow: 0px 4px 3px 0px rgba(120,120,120,0.1);
			box-shadow: 0px 4px 3px 0px rgba(120,120,120,0.1);
}
header.shrink h1,
header.shrink h1 a {
	display: none;
	visibility: hidden;
}
/* <nav */
header nav {
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	margin: 0;
	width: auto;
	height: auto;
	z-index: 990;
}
header nav ul {
	margin: 100px 60px 0 0;
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding: 0;
	list-style-type: none;
}
header nav ul li {
	position: relative;
	z-index: 991;
	padding: 0;
	line-height: 20px;
}
header nav ul li::before {
	content: "·";
	width: 10px;
	padding: 0 17px 0 15px;
	font-size: 14px;
	color: #fff;
	font-weight: 700;
}
header nav ul li:first-child::before {
	content: "";
	padding: 0;
}
header nav ul li a {
	position: relative;
	z-index: 99;
	display: inline-block;
	font-size: 12px;
	color: var(--light-green);
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
}
header .taine-muntenesti nav ul li a {
	color: var(--dark-green);
}
header nav ul li a::after {
	position: absolute;
	bottom: -5px;
	display: block;
	content: "";
	width: 97%;
	height: 1px;
	border-bottom: 2px solid var(--brown);
	transform: scaleX(0);
	transition: transform 0.25s ease-out;
	/*transform-origin: bottom left;*/
}
header nav ul li a:hover,
header nav ul li a.selected {
	color: #fff;
}
header .taine-muntenesti nav ul li a:hover,
header .taine-muntenesti nav ul li a.selected {
	color: #000;
}
header nav ul li a:hover::after {
	transform: scaleX(1);
}
header.shrink nav ul {
	margin-top: 20px;
}
header.shrink nav ul li a {
	color: #000;
}
header.shrink nav ul li a:hover,
header.shrink nav ul li a.selected {
	color: #000;
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	#header.container {
		width: 100%;
		max-width: 100%;
	}
	header h1 {
		margin: 60px auto 30px;
		width: 200px;
		height: 163px;
	}
	header h1 a {
		background-image: url('../images/apcl-logo-2.png');
		background-size: 200px 163px;
		width: 200px;
		height: 163px;
	}
	header .secondary h1 {
		margin: 60px auto 30px;
		width: 102px;
		height: 104px;
	}
	header .secondary h1 a {
		background-image: url('../images/apcl-symbol-2.png');
		background-size: 102px 104px;
		width: 102px;
		height: 104px;
	}
	header nav ul {
		margin: 0 auto;
	}
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	header .container {
		max-width: 100%;
	}
	nav ul li::before {
		padding: 0 10px 0 8px;
	}
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	header.shrink {
		display: none;
	}
	header nav ul {
		flex-wrap: wrap;
		text-align: center;
	}
	header nav ul li {
		margin-bottom: 10px;
		padding: 0 10px;
	}
	header nav ul li::before {
		content: inherit;
		padding: 0;
	}
}

/* custom */
@media (max-width: 419.98px) {
}
/* nav> */
/* header> */

/* <banner */
.banner-1 {
	background: url('../images/apcl-bg-1.jpg') 50% 100% no-repeat;
	height: 880px;
	text-align: center;
}
.banner-2 {
	background: url('../images/apcl-bg-3.jpg') 50% 100% no-repeat;
	height: 300px;
}
.banner-taine-muntenesti {
	background: url('../images/proiecte/taine-muntenesti/apcl-taine-muntenesti-bg.jpg') 40% 50% no-repeat;
	height: 300px;
}
.banner-1 h1 {
	margin-top: 320px;
}
.banner-1 h1 div {
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
}
.banner-1 h1 div.level-1 {
	padding-bottom: 20px;
	font-family: var(--Barlow);
	font-size: 18px;
	color: var(--light-green);
	font-weight: 500;
	text-transform: uppercase;
	line-height: 20px;
	letter-spacing: 10px;
}
.banner-1 h1 div.level-2,
.banner-1 h1 div.level-3 {
	font-family: var(--Lora);
	font-size: 50px;
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
	line-height: auto;
}
.banner-1 h1 .small {
	border-bottom: 1px solid #fff;
	margin: 0 10px;
	font-size: 20px;
}
.banner-1 p {
	margin-top: 50px;
	display: inline-block;
	max-width: 520px;
	font-family: var(--Lora);
	font-size: 15px;
	color: var(--light-green);
	font-style: italic;
	font-weight: 400;
	line-height: 25px;
}
.banner-1 .contact {
	margin: 90px auto 0;
	padding: 20px 30px 0;
	text-align: center;
}
.banner-1 .contact ul {
	margin: 10px 0;
	display: flex;
	justify-content: center;
	align-content: center;
	list-style-type: none;
	padding: 0;
}
.banner-1 .contact ul li {
	font-size: 25px;
	font-weight: 500;
	line-height: 25px;
}
.banner-1 .contact ul li + li::before {
	content: "/";
	padding: 0 22px;
	font-size: 15px;
	color: var(--light-green);
}
.banner-1 .contact ul li a {
	color: var(--light-green);
}
.banner-1 .contact ul li a:hover {
	color: var(--brown);
}
.banner-1 .contact .address {
	font-size: 10px;
	color: var(--brown);
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	line-height: 10px;
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	.banner-1 h1 div.level-1 {
		padding-bottom: 15px;
		font-size: 15px;
	}
	.banner-1 h1 div.level-2,
	.banner-1 h1 div.level-3 {
		font-size: 40px;
	}
	.banner-1 h1 .small {
		font-size: 15px;
	}
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	.banner-1 h1 div.level-1 {
		padding-bottom: 12px;
		font-size: 13px;
	}
	.banner-1 h1 div.level-2,
	.banner-1 h1 div.level-3 {
		font-size: 35px;
	}
	.banner-1 h1 div.level-3 {
		margin-top: 5px;
	}
	.banner-1 h1 .small {
		font-size: 14px;
	}
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	.banner-1 {
		height: auto;
		padding-bottom: 60px;
	}
	.banner-1 h1 {
		margin-top: 330px;
	}
	.banner-1 h1 div.level-1 {
		padding-bottom: 12px;
		font-size: 13px;
	}
	.banner-1 h1 div.level-2,
	.banner-1 h1 div.level-3 {
		font-size: 35px;
	}
	.banner-1 h1 .small {
		font-size: 14px;
	}
	.banner-1 .contact {
		margin-top: 30px;
		background-image: none;
		width: auto;
		height: auto;
	}
	.banner-1 p {
		padding: 0 10px;
	}
	.banner-1 .contact ul {
		margin-bottom: 0;
		flex-direction: column;
		justify-content: center;
	}
	.banner-1 .contact ul li {
		padding-bottom: 10px;
	}
	.banner-1 .contact ul li + li::before {
		display: none;
		content: "";
		padding: 0;
	}
	.banner-2 {
		height: 270px;
	}
}

/* custom */
@media (max-width: 489.98px) {
	.banner-1 h1 div.level-1 {
		padding-bottom: 9px;
		font-size: 11px;
	}
	.banner-1 h1 div.level-2,
	.banner-1 h1 div.level-3 {
		font-size: 25px;
	}
	.banner-1 h1 .small {
		font-size: 11px;
	}
}

@media (max-width: 359.98px) {
	.banner-1 h1 {
		margin-top: 340px;
	}
	.banner-1 h1 div.level-2,
	.banner-1 h1 div.level-3 {
		font-size: 22px;
	}
	.banner-1 p {
		margin-top: 30px;
	}
}
/* banner> */

/* <path */
#path ul {
	position: relative;
	z-index: 10;
	margin: 25px 0;
	display: flex;
	justify-content: center;
	list-style-type: none;
	height: 10px;
	padding: 0;
}
#path ul li {
	height: 10px;
	font-size: 11px;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 10px;
	letter-spacing: 2px;
}
#path ul li::before {
	padding: 0 20px;
	content: "//";
	color: var(--brown);
}
#path ul li:first-child::before {
	content: "";
	padding: 0;
}
#path ul li a {
	color: #000;
}
#path ul li a:hover {
	color: var(--brown);
}
/* path> */

/* <section-1 */
#section-1 {
	background: url('../images/apcl-symbol-1.png') 50% 50% no-repeat;
	background-size: 290px 290px;
	padding: 170px 0;
	text-align: center;
}
#section-1 blockquote {
	margin: 0 auto;
	max-width: 690px;
	padding: 0 30px;
	font-size: 14px;
	font-family: var(--Lora);
	font-style: italic;
	line-height: 35px;
	text-align: justify;
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	#section-1 {
		padding: 140px 0;
	}
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	#section-1 {
		padding: 100px 0;
	}
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	#section-1 {
		padding: 50px 0;
	}
	#path ul li::before {
		padding: 0 10px;
	}
}
/* section-1> */

/* <section-2 */
#section-2 {
	margin-top: 20px;
	background-color: #eee;
}
#section-2 .box-1 {
	margin: 120px auto;
	width: 800px;
	padding: 0 100px;
}
#section-2 .box-1 h3 {
	padding-bottom: 30px;
	font-family: var(--Lora);
	font-size: 35px;
	color: var(--brown);
	font-weight: 700;
	line-height: 40px;
}
#section-2 .box-1 p {
	font-size: 14px;
	font-family: var(--Lora);
	font-style: italic;
	line-height: 35px;
	text-align: justify;
}
#section-2 .box-2 {
	width: 500px;
	height: 500px;
}	

/*
#section-2 .owl-carousel {
	position: relative;
}
#section-2 .owl-carousel.menu .owl-dots {
	position: absolute;
	top: 35px;
	right: auto;
	left: auto;
	z-index: 1;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
}
#section-2 .owl-carousel .owl-dots .owl-dot {
	padding: 0 10px 10px;
	font-size: 13px;
	background-color: var(--brown);
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	white-space: nowrap;
}
#section-2 .owl-carousel .owl-dots .owl-dot.active {
	color: #fff;
}
*/

/* custom dimension */
@media (max-width: 1499.98px) {
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	#section-2 .box-1 {
		width: 100%;
	}
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}
/* section-2> */

/* <section-3 */
#section-3 {
	padding: 40px 0 60px;
}
#section-3 .header h2 {
	padding: 0 20px 40px;
	font-family: var(--Lora);
	font-size: 35px;
	color: var(--brown);
	font-weight: 700;
	line-height: 35px;
	text-align: right;
}
#section-3 .header h2::after {
	margin: 30px 0;
	float: right;
	display: block;
	content: "";
	background-color: var(--light-green);
	width: 100px;
	height: 3px;
}
#section-3 .header h2 span {
	padding-top: 10px;
	display: block;
	font-family: var(--Barlow);
	font-size: 12px;
	color: var(--dark-green);
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
	line-height: 16px;
}
#section-3 .content p {
	margin-bottom: 20px;
	padding: 0 20px;
	font-family: var(--Lora);
	font-style: italic;
	line-height: 35px;
	text-align: justify;
}
#section-3 .content p.link {
	margin-top: 40px;
	text-align: center;

}
#section-3 .content p.link a {
	border-bottom: 1px solid var(--brown);
	color: var(--dark-green);
}
#section-3 .content p.link a:hover {
	border-bottom-color: var(--dark-green);
}
#section-3 .content p.link a.button {
	display: inline-block;
	background-color: var(--dark-green);
	width: auto;
	height: 50px;
	padding: 0 30px;
	box-shadow: none;
	border: none;
	border-radius: 25px;
	font-family: var(--Lora);
	color: #fff;
	font-style: italic;
	line-height: 50px;
}
#section-3 .content p.link a.button:hover {
	background-color: var(--light-green);
	color: var(--dark-green);
}

#section-3 .content img.logo {
	margin: 40px auto 60px;
	display: block;
	width: 226px;
	height: 120px;
}

#section-3 .content .box {
	margin-top: 50px;
	text-align: center;
}
#section-3 .content .box .img {
	position: relative;
	z-index: 1;
	background-color: #000;
}
#section-3 .content .box .img img {
	display: inline-block;
	max-width: 100%;
	width: auto;
	opacity: 1;
}
#section-3 .content .box a h4 {
	margin-top: 20px;
	display: block;
	font-size: 25px;
	color: var(--brown);
	line-height: 30px;
	text-align: center;
}
#section-3 .content .box a:hover img {
	opacity: .5;
}
#section-3 .content .box a:hover h4 {
	color: var(--dark-green);
}

#section-3 .contact h2 {
	margin: 50px 0 10px;
	font-size: 25px;
	color: var(--dark-green);
	font-weight: 500;
	line-height: 25px;
	text-align: center;
}
#section-3 .contact ul.address {
	margin: 0 0 10px 0;
	display: flex;
	justify-content: center;
	list-style-type: none;
	padding: 0;
}
#section-3 .contact ul.address li {
	font-size: 15px;
	color: var(--brown);
	font-weight: 500;
	line-height: 20px;
}
#section-3 .contact ul.address li a {
	color: var(--brown);
}
#section-3 .contact ul.address li a:hover {
	color: var(--dark-green);
}
#section-3 .contact ul.address li::before {
	content: "·";
	padding: 0 10px;
}
#section-3 .contact ul.address li:first-child::before {
	content: "";
	padding: 0;
}

#section-3 form {
	margin: 80px 0 0 0;
	padding: 0;
}
#section-3 form label {
	margin-bottom: 10px;
	margin-left: 10px;
	display: block;
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 10px;
	letter-spacing: 6px;
}
#section-3 form input[type=text] {
	margin-bottom: 60px;
	background: none;
	width: 100%;
	height: 30px;
	padding: 0 10px;
	border: none;
	border-bottom: 1px solid #7f7f7f;
	box-shadow: none;
	font-size: 15px;
	color: var(--brown);
	font-weight: 500;
	line-height: 30px;
}
#section-3 form input[type=text]:focus {
	outline: none;
	outline: expression(hideFocus='true');
	text-decoration: none;
	border-bottom: 1px solid var(--brown);
}
#section-3 form textarea {
	margin-bottom: 40px;
	background: none;
	width: 100%;
	height: 130px;
	padding: 10px;
	border: none;
	border-top: 1px solid #7f7f7f;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	resize: none;
	box-shadow: none;
	font-size: 15px;
	color: var(--brown);
	font-weight: 500;
	line-height: 30px;
}
#section-3 form textarea:hover {
	border-top: 1px solid var(--brown);
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
#section-3 form textarea:focus {
	outline: none;
	outline: expression(hideFocus='true');
	text-decoration: none;
	border-top: 1px solid var(--brown);
	border-right: 1px solid var(--brown);
	border-bottom: 1px solid var(--brown);
	border-left: 1px solid var(--brown);
}
#section-3 form p {
	text-align: center;
}
#section-3 form p a {
	color: var(--brown);
}
#section-3 form p a:hover {
	color: #000;
}
#section-3 form input[type=submit] {
	margin: 40px auto 0;
	display: block;
	background: none;
	width: auto;
	height: 30px;
	padding: 0 25px;
	border: 1px solid #000;
	box-shadow: none;
	font-size: 15px;
	font-weight: 500;
	line-height: 28px;
}
#section-3 form input[type=submit]:hover {
	margin: 40px auto 0;
	background-color: #000;
	color: #fff;
}

#section-3 form .form-group {
	position: relative;
	z-index: 1;
}
#section-3 form p.text-danger {
	position: absolute;
	top: 25px;
	right: 0;
	z-index: 2;
	width: 75%;
	height: 10px;
}
#section-3 form p.text-danger ul {
	margin: 0;
	list-style-type: none;
	height: 10px;
	padding: 0;
}
#section-3 form p.text-danger ul li {
	height: 10px;
	line-height: 10px;
	text-align: right;
}
#section-3 form #success .alert {
	margin-bottom: 30px;
	background-color: #9ad5bf;
	height: 40px;
	-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
			border-radius: 2px;
	padding: 0;
	border: none;
	color: #000;
	font-weight: 400;
	line-height: 40px;
	text-align: center;
	}
#section-3 form #success .alert button.close {
	margin-right: 10px;
	display: none;
	background: none;
	background-color: #000;
	width: 30px;
	height: 30px;
	border: none;
	-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
			border-radius: 15px;
	line-height: 28px;
}
#section-3 form #success strong {
	font-weight: 400;
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	#section-3 {
		padding-top: 20px;
	}
	#section-3 .header h2 {
		text-align: center;
	}
	#section-3 .header h2::after {
		margin: 40px auto 0;
		float: none;
	}
	
	#section-3 .contact h2 {
		margin-top: 0;
	}
	#section-3 .contact ul.address {
		flex-direction: column;
		text-align: center;
	}
	#section-3 .contact ul.address li {
		padding-bottom: 5px;
	}
	#section-3 .contact ul.address li::before,
	#section-3 .contact ul.address li:first-child::before,
	#section-3 .contact ul.address li::after {
		content: "";
		padding: 0;
	}
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	#section-3 .header h2 span {
		letter-spacing: 2px;
	}
}
/* section-3> */

/* <section-4 */
#section-4 {
	margin-top: 20px;
	display: flex;
	flex-direction: column;
	background: url('../images/proiecte/taine-muntenesti/taine-muntenesti.jpg') 50% 50% no-repeat;
	background-size: cover;
	height: 900px;
}
#section-4 img {
	margin: 120px auto 90px;
	display: block;
	width: 226px;
	height: 120px;
}
#section-4 blockquote {
	margin: 0 auto;
	max-width: 690px;
	padding: 0 30px;
	font-size: 14px;
	font-family: var(--Lora);
	font-style: italic;
	line-height: 35px;
	text-align: justify;
}
#section-4 blockquote.center {
	text-align: center;
}
#section-4 p {
	margin-top: 60px;
	text-align: center;
}
#section-4 p a {
	display: inline-block;
	background-color: #fff;
	width: auto;
	height: 50px;
	padding: 0 30px;
	border-radius: 25px;
	font-family: var(--Lora);
	color: var(--brown);
	font-style: italic;
	line-height: 50px;
}
#section-4 p a:hover {
	background-color: #000;
	color: var(--brown)
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}
/* section-4> */

/* <footer */
#footer {
	margin-top: 20px;
	background: var(--dark-green) url('../images/apcl-bg-2.jpg') 50% 0 no-repeat;
	padding: 50px 0 40px;
	text-align: center;
}
#footer img {
	display: inline-block;
	width: 246px;
	height: auto;
}
#footer h2 {
	margin: 50px 0 10px;
	font-size: 17px;
	color: var(--light-green);
	font-weight: 500;
	line-height: 20px;
}
#footer ul.address {
	margin: 0 0 10px 0;
	display: flex;
	justify-content: center;
	list-style-type: none;
	padding: 0;
}
#footer ul.address li {
	font-size: 15px;
	color: var(--light-green);
	font-weight: 500;
	line-height: 20px;
}
#footer ul.address li a {
	color: var(--light-green);
}
#footer ul.address li a:hover {
	color: #fff;
}
#footer ul.address li::before {
	content: "·";
	padding: 0 10px;
}
#footer ul.address li:first-child::before {
	content: "";
	padding: 0;
}
#footer nav {
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin: 0;
	width: auto;
	height: auto;
	z-index: 990;
}
#footer nav ul {
	margin: 20px 0 0;
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding: 0;
	list-style-type: none;
}
#footer nav ul li {
	position: relative;
	z-index: 991;
	padding: 0;
	line-height: 20px;
}
#footer nav ul li::before {
	content: "·";
	width: 10px;
	padding: 0 12px 0 10px;
	font-size: 14px;
	color: var(--light-green);
	font-weight: 700;
}
#footer nav ul li:first-child::before {
	content: "";
	padding: 0;
}
#footer nav ul li a {
	position: relative;
	z-index: 99;
	display: inline-block;
	font-size: 11px;
	color: var(--light-green);
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 2px;
}
#footer nav ul li a::after {
	position: absolute;
	bottom: -5px;
	display: block;
	content: "";
	width: 98%;
	height: 1px;
	border-bottom: 2px solid var(--brown);
	transform: scaleX(0);
	transition: transform 0.25s ease-out;
	/*transform-origin: bottom left;*/
}
#footer nav ul li a:hover,
#footer nav ul li a.selected {
	color: #fff;
}
#footer nav ul li a:hover::after {
	transform: scaleX(1);
}
#footer .copyright {
	margin-top: 30px;
	font-size: 10px;
	color: var(--brown);
	font-weight: 600;
	letter-spacing: 3px;
	text-transform: uppercase;
}
#footer .author {
	margin-top: 30px;
	font-size: 13px;
	color: var(--light-green);
}
#footer .author a {
	color: #fff;
}
#footer .author a:hover {
	color: var(--brown);
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	#footer h2 {
		margin-top: 40px;
	}
	#footer ul {
		flex-direction: column;
	}
	#footer ul.address li::before,
	#footer ul.address li:first-child::before,
	#footer ul.address li::after {
		content: "";
		padding: 0;
	}
	#footer ul.address li {
		padding-bottom: 10px;
	}
	#footer nav ul {
		flex-wrap: wrap;
	}
	#footer nav ul li {
		padding: 5px 10px;
	}
	#footer nav ul li::before {
		content: "";
		width: 0;
		padding: 0
	}
	#footer .copyright {
		letter-spacing: 1px;
	}
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	#footer {
		margin-top: 0;
	}
}
/* footer> */

/* <underconstruction */
#underconstruction {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	background: var(--dark-green) url('../images/apcl-bg-2.jpg') 50% 0 no-repeat;
	min-height: 750px;
	padding: 50px 0 40px;
	text-align: center;
}
#underconstruction img {
	display: inline-block;
	width: 260px;
	height: 84px;
}
#underconstruction h2 {
	margin: 100px 0 10px;
	font-size: 17px;
	color: var(--light-green);
	font-weight: 500;
	line-height: 20px;
}
#underconstruction ul.address {
	margin: 0 0 10px 0;
	display: flex;
	justify-content: center;
	list-style-type: none;
	padding: 0;
}
#underconstruction ul.address li {
	font-size: 15px;
	color: var(--light-green);
	font-weight: 500;
	line-height: 20px;
}
#underconstruction ul.address li a {
	color: var(--light-green);
}
#underconstruction ul.address li a:hover {
	color: #fff;
}
#underconstruction ul.address li::before {
	content: "·";
	padding: 0 10px;
}
#underconstruction ul.address li:first-child::before {
	content: "";
	padding: 0;
}

/* 'xxl' applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* 'xl' applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
}

/* 'lg' applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
}

/* 'md' applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	#underconstruction h2 {
		margin-top: 40px;
	}
	#underconstruction ul {
		flex-direction: column;
	}
	#underconstruction ul.address li::before,
	#underconstruction ul.address li:first-child::before,
	#underconstruction ul.address li::after {
		content: "";
		padding: 0;
	}
	#underconstruction ul.address li {
		padding-bottom: 10px;
	}
}

/* 'sm' applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	#underconstruction {
		margin-top: 0;
	}
}
/* footer> */
